PLSecure 1.1

Secure your plugins with one plugin!

  1. Fake Plugins!

    BetaNyan
    PLSecure Update Version 1.1

    Features:

    Added option to enable FakePlugins! This meaning whenever someone does /pl or /plugins, it gives a fake list of plugins, that you set in the config!

    Have any suggestions? Leave it in the discussion page!
    Killer123451 likes this.
Return to update list...